@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: normal;
  src: local('Dancing Script'), local('DancingScript'), url('fonts/DK0eTGXiZjN6yA8zAEyM2bDH3ri20rYH10B2w3wbVeU.woff') format('woff');
}

@font-face {
  font-family: 'Calligraffitti';
  font-style: normal;
  font-weight: normal;
  src: local('Calligraffitti'), local('Calligraffitti-Regular'), url('fonts/vLVN2Y-z65rVu1R7lWdvyCsProE6K2albZZcEbhKl38.woff') format('woff');
}

@font-face {
  font-family: 'Numans';
  font-style: normal;
  font-weight: 400;
  src: local('Numans'), local('Numans-Regular'), url('fonts/zT0iBzsTkNwjJo54XeqGAevvDin1pK8aKteLpeZ5c0A.woff') format('woff');
}